<?xml version="1.0" encoding="utf-8"?>
<component size="446,608">
  <controller name="type" exported="true" pages="0,0,1,1,2,2,3,3" selected="0"/>
  <displayList>
    <component id="n2_n0m3" name="com_pic" src="n0m36b" fileName="img_new/com_pic.xml" xy="8,5" size="431,597"/>
    <component id="n8_n0m3" name="btn_skip" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="8,6" size="426,593"/>
    <component id="n4_n0m3" name="btn_unlock" src="n0m36e" fileName="img_new/btn_unlock.xml" xy="151,460" size="287,141" controller="pay_type,0"/>
    <image id="n1_n0m3" name="n1" src="n0m36a" fileName="img/secret_ph_bg001.png" xy="0,0" size="446,611"/>
    <image id="n5_n0m3" name="n5" src="n0m362" fileName="img_new/ele_special.png" xy="100,226">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n6_n0m3" name="n6" src="p4pov" fileName="img/albums_btn_vip.png" pkg="c9mmg3dx" xy="123,239" size="200,125" aspect="true">
      <gearDisplay controller="type" pages="3"/>
    </image>
    <image id="n7_n0m3" name="n7" src="n0m35z" fileName="img_new/ele_ad.png" xy="172,239">
      <gearDisplay controller="type" pages="1"/>
    </image>
  </displayList>
</component>